export const globalMixin = {
    data() {
      return {
        bgColor:'transparent',
		fontColor:'#fff',
        leftIconColor: '#fff'
      };
    },
    computed: {
        customStyle() {
            return {
                height: '88rpx',
                color: '#FF4546',
            }
        }
    },
    created() {
    },
    onPageScroll(e) {
        if(e.scrollTop > 50) {
            this.bgColor ='#49070c'
            this.fontColor ="#fff",
            this.leftIconColor ="#fff"
        }else{
            this.bgColor ='transparent'
            this.fontColor ="#fff",
            this.leftIconColor ="#fff"
        }
    },
    methods: {
    }
  };
  